@charset "utf-8";
/* CSS Document */

/*
Project Title
Project Name: justmaltahotels.com
Md. Naiyar Azam (UI Developer)

*/

/* HTML5 Tags */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}

img {border:none;}

/* reset */
@font-face {
font-family: 'QumpellkaNo12';
src: url('../fonts/QumpellkaNo12.eot');
src: url('../fonts/QumpellkaNo12.eot?#iefix') format('embedded-opentype'),
url('../fonts/QumpellkaNo12.woff') format('woff'),
url('../fonts/QumpellkaNo12.ttf') format('truetype'),
url('../fonts/QumpellkaNo12.svg#QumpellkaNo12') format('svg');
font-weight: normal;
}

/* reset */
@font-face {
font-family: 'myriadpro-regular';
src: url('../fonts/myriadpro-regular.eot');
src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/myriadpro-regular.woff') format('woff'),
url('../fonts/myriadpro-regular.ttf') format('truetype'),
url('../fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
font-weight: normal;}



body                        { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #404040; line-height: 18px; overflow-x:hidden; margin:0 auto; text-align:justify; max-width:1920px; background:url(../images/bg.gif) no-repeat top center;}
a                           { color: #404040; text-decoration: none; outline: none;}
fieldset					{ border:0;}
a:hover						{ color:#404040; text-decoration:none;}
a:focus                     { -moz-outline: none;}
a:active                    { outline: none;}
p,ul,li                     { padding: 0px; margin: 0px; list-style-type: none; text-decoration:none;}
.clr                        { clear: both;}
h1,h2,h3,h4                 { padding: 0px; margin: 0px; font-weight: normal; line-height: normal;}
p							{ text-align:justify; line-height:18px;}
h1							{ font-size:22px; font-weight:bold; color:#2073ca;}
h3							{ font-size:17px; font-weight:bold; color:#404040;}
.FloatL						{ float:left;}
.FloatR						{ float:right;}
.dblock						{ display:block;}
.dinlineblock     {display:inline-block;}
.bold						{ font-weight:bold;}
.nobg						{ background:none !important;}
.bdr-rads					{ border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px;}
.bdr-bottom					{ border-top:1px solid #008ED6;}
.bdr-bottom2				{ border-bottom:1px solid #e3e3e3;}

/*txt*/
.bluetxt					{color:#006bb0;}
.bluetxt2					{color:#006ad9;}
.redtxt						{color:#ec302d;}
.orgtxt						{color:#f7980f;}
.light-blue					{color:#2a98df;}
.green-txt					{ color:#879700;}
.orgtxt2					{ color:#d06300;}
.notextshadow				{ text-shadow:0px 0px 0px !important;}

/*font*/
.font11						{ font-size:11px;}
.font14						{ font-size:14px;}
.font25						{ font-size:25px;}
.font20						{ font-size:20px !important;}

/*padding-margin*/
.paddingB					{ padding-bottom:18px;}
.mBottom0					{ margin-bottom:0px !important;}
.paddingR					{ padding-right:10px;}
.paddingT					{ padding-top:12px;}

.bgblue						{ background-color:#E6F1FA;}

.full-width-wrapper			{ width:100%;}
.fixed-width-wrapper		{ width:1000px; margin:0 auto}

a.breakup          { font-size:11px; color:#537cb4; text-decoration:none;}
a.breakup:hover    { color:Gray; }

a.night          { font-size:11px; color:#ec302d; font-weight:bold;  text-decoration:none;}
a.night:hover    { color:Gray; }

a.nights          { font-size:11px; color:#ec302d; text-decoration:none;}
a.nights:hover    { color:Gray; }

#logo						{ background:url(../images/logo.jpg) no-repeat; width:202px; height:82px; float:left;}
#top-header					{ background:url(../images/topbg.jpg) no-repeat top center; padding:8px 0px 9px 0px; height:80px;}
#top-header .specialize-txt	{ font-family:QumpellkaNo12; font-size:17px; text-align:center; float:left; margin-left:75px; margin-top:6px; padding-top:3px;}
#top-header .right			{ width:300px; float:right;}
#top-header .right .links	{ font-size:11px; overflow:hidden; padding-bottom:25px;}
#top-header .right .links ul.linkul { float:right;}
#top-header .right .links ul.linkul li { float:left; padding:0px 2px 0px 2px;}
#top-header .right .links ul.linkul li a { color:#0d58ae; text-decoration:none;}
#top-header .right .links ul.linkul li.paddingLR { padding:0px 0px 0px 7px;}
#top-header .right .callus	{ font-size:20px; text-align:right; margin:0px 15px 15px 0px;}
#top-header .right .callus .ampm	{ display:inline-block; text-align:right; font-size:13px; padding-top:5px;}

ul.login {}
ul.login li{ float:none !important;}


nav							{ background:url(../images/nav-bg.gif) repeat-x top left; height:26px; border-top:1px solid #cecece; border-left:1px solid #cecece; border-right:1px solid #cecece; border-top-left-radius:8px; border-top-right-radius:8px; padding:10px 0px 0px 0px; font-size:14px; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px;}
nav	 ul li					{ float:left; padding:0px 22px 0px 22px; background:url(../images/nav-separator.gif) no-repeat top right;}
nav	 ul li.end				{ background:none;}
nav	 ul li a				{ color:#000000;}

#middle-sec					{ margin:10px 0px 35px 0px;}
#middle-sec #leftsection-home	{ width:285px; float:left;}
#middle-sec #leftsection-home #search { background:url(../images/bg-search-form.gif) repeat-x top left; height:455px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; box-shadow:0px 4px 7px #c2c2c2; padding:15px 0px 0px 0px; color:#ffffff;}
#middle-sec #leftsection-home #search .form { padding:0px 15px 13px 15px;}
#middle-sec #leftsection-home #search .form label{ display:block; width:62px; float:left;}
#middle-sec #leftsection-home #search .form select { float:left; width:190px; height:22px; margin-bottom:3px; border:1px solid #f18a18;}
#middle-sec #leftsection-home #search .form input { float:left; width:184px;}
#middle-sec #leftsection-home #search .form .search { width:102px; height:29px; float:right; margin:13px 0px 14px 0px;}

#middle-sec #leftsection-home .box1				{ width:267px; background-color:#FFFFFF; border:1px solid #9c9c9c; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; padding:15px 10px 7px 10px; margin:10px 0px 10px 0px;}
#middle-sec #leftsection-home .box1 span.txt { font-size:16px; font-weight:bold; color:#e37801 !important; display:block;}
#middle-sec #leftsection-home .box1 span.right {float:right;font-size:10px;}
#middle-sec #leftsection-home .box1 span.grey-txt { font-size:16px; color:#3d3c3c; font-weight:bold; display:block; border-bottom:1px solid #cbcbcb;}
#middle-sec #leftsection-home .box1 span.bg-txt { display:block; background-color:#fff6eb; padding:2px 0px 2px 2px; font-weight:bold; margin:10px 0px 6px 0px;}
#middle-sec #leftsection-home .box1 span.more a		{ display:block; color:#db7301; text-decoration:underline; padding:5px 0px 0px 5px;}
#middle-sec #leftsection-home .box1 span.more a:hover { color:#db7301; text-decoration:none;}
#middle-sec #leftsection-home .box1 ul				  { margin-top:10px;}
#middle-sec #leftsection-home .box1 ul li			  { background:url(../images/tick.gif) no-repeat 0px 3px; padding:0px 0px 0px 21px; line-height:22px;}

#middle-sec #leftsection-home .customer-services	  { background-color:#FFF; text-align:center; overflow:hidden; clear:both; border-top:3px solid #FFFFFF; height:92px; border-bottom-right-radius:8px; -webkit-border-bottom-right-radius:8px; -moz-border-radius-bottomright:8px; -webkit-border-bottom-left-radius: 8px; padding:2px 0px 9px 0px;}
#middle-sec #leftsection-home .customer-services ul { padding-left:18px; margin-left:15px;}
#middle-sec #leftsection-home .customer-services ul li { list-style-type:disc;}
#middle-sec #leftsection-home .hotel-location	{ background:url(../images/bg-hotellocation.jpg) repeat-x top left; margin:14px 0px 35px 0px; padding:20px 0px 0px 0px; height:300px; overflow:auto; overflow-x:hidden;}
#middle-sec #leftsection-home .hotel-location ul li { border-bottom:1px solid #c58cc4; line-height:28px; font-size:14px; margin:0px 18px 0px 18px; color:#3e3e3e; background:url(../images/tick.gif) no-repeat 0px 6px; padding-left:21px;}
#middle-sec #leftsection-home .hotel-location ul li.end{ border-bottom:none;}
#middle-sec #leftsection-home .hotel-location ul li.top { border-top:1px solid #c58cc4;}

#leftsection-account		{ width:180px; float:left; font-size:14px;}
#leftsection-account ul li	{ border-bottom:1px solid #dddddd; line-height:38px;}
#leftsection-account ul li a.selected	{ color:#000000;}
#leftsection-account ul li a{ color:#0484bc; text-decoration:none;}
#leftsection-account ul li a:hover	{ color:#000000; text-decoration:none;}
#leftsection-account ul li.end	{ border-bottom:none;}
#middle-sec #rightsection-account	{ width:795px; float:left; border-left:1px solid #dddddd; border-right:1px solid #dddddd; padding:25px 0px 0px 22px; min-height:395px;}
#middle-sec #rightsection-account .main-heading	{ font-size:24px; color:#003580;}
#middle-sec #rightsection-account .pageinfo		{ font-size:14px; color:#777777; display:block; padding-top:17px;}
#middle-sec #rightsection-account .font14		{ font-size:14px; font-weight:bold;}
#middle-sec #rightsection-account .settings_panel { padding:20px 0px 0px 0px;}
#middle-sec #rightsection-account .settings_panel h4 { font-size:15px; font-weight:bold; color:#003580;}
#middle-sec #rightsection-account .settings_panel_content { border-top:1px solid #dddddd; padding:15px 20px 0px 0px; margin-top:6px;}


.Ft15 											{ font-size:15px; font-weight:bold; color:#003580;}
.settings_data_row								{ display: block; overflow: hidden; margin-bottom:10px; padding: 0 0 10px 200px;
color: #000; font-size: .9em; position: relative; border-bottom: 1px solid #ddd; line-height: 1.7;}
.leftnone										{ padding-left:0px;}
.settings_label									{ position: absolute; top: 0; left: 0; font-size:12px;}
.settings_user_data								{ color:#777; font-size:12px;}
.row_actions									{ float:right; font-size:11px;}
.row_actions a									{ color:#537cb4; text-decoration:underline; font-weight:bold;}
.row_actions a:hover							{ color:#537cb4; text-decoration:none;}
.terms_and_conditions							{ font-size:15px; padding-top:40px;}
.terms_and_conditions a							{ font-weight:bold; color:#003580; text-decoration:underline;}
.terms_and_conditions a:hover					{ font-weight:bold; color:#003580; text-decoration:none;}


span.heading {text-align:left; font-family:'myriadpro-regular',arial, tahoma, verdana; font-size:17px; line-height:22px; font-weight:bold; text-shadow:0px 1px 1px #a76011; display:block; background:url(../images/form-separator.gif) no-repeat 0px 25px; width:256px; padding:0px 15px 13px 15px; margin-bottom:10px;}
background:url(../images/form-separator.gif) no-repeat 0px 25px; width:256px; padding:0px 15px 13px 15px; margin-bottom:10px;}
span.heading2 { font-family:'myriadpro-regular',arial, tahoma, verdana; font-size:18px; font-weight:bold; display:block;}
span.heading3 { font-size: 18px;font-family: 'myriadpro-regular',arial, tahoma, verdana;font-weight: bold;}

.bg-locations		{ background:url(../images/bg-hotel-location.jpg) no-repeat bottom center; height:140px;}
span.more-locations { background-color:#ec302d; display:block; float:right; width:105px; margin-right:18px; text-align:center;}
span.more-locations a { color:#fff;}
#follow-us-twitter	{ border:1px solid #e8e8e8; box-shadow:0px 0px 8px #f1f1f1;}

#middle-sec #rightsection-home	{ width:705px; float:right;}
#slideshow					{ }
#slideshow img				{border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px;}
#hotels-malta				{ background:#f2f2f2; margin:6px 0px 20px 0px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; padding:25px 20px 0px 20px;}
.separator					{ background:url(../images/separator.gif) repeat-x bottom left; padding-bottom:10px; margin-bottom:15px;}
.separator2					{ height:12px;}

.hotel-list-home					{ padding:10px 0px 50px 0px; overflow:hidden;}
.hotel-list-home ul li			{ border-bottom:1px solid #dfdfdf; padding:0px 0px 15px 0px; margin-bottom:10px;}
.hotel-list-home ul li .map		{ background: url(../images/map.png) no-repeat top left;padding: 0px 0px 1px 20px;color: gray;margin: 0px 0px 0px 10px;}
.hotel-list-home ul li .end		{ border-bottom:none;}
.hotel-list-home ul li .txt	{ font-size:16px; color:#006ad9;}
.hotel-list-home ul li .price	{ float:right; width:150px; background-color:#ffffff; margin:0px 0px 10px 20px; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; text-align:center; padding:5px 0px 3px 0px;}

.hotel-list-map					{ padding:10px 0px 0px 0px; overflow:hidden;}
.hotel-list-map ul li			{ border-bottom:1px solid #dfdfdf; padding:0px 0px 15px 0px; margin-bottom:10px;}
.hotel-list-map ul li.end		{ border-bottom:none;}
.hotel-list-map ul li .txt	{ font-size:16px; color:#006ad9;}


.welcome span.txt			{ font-size:15px; font-weight:bold; background:url(../images/bg-separator.gif) no-repeat bottom left; width:335px; padding-bottom:3px; margin-bottom:4px; display:block;}

.hotel-list					{ padding:10px 0px 50px 0px; overflow:hidden;}

footer						{ background:url(../images/bg-footer.gif) repeat-x top left; clear:both; padding-top:15px; margin-top:30px;}
footer .links				{ width:500px; float:left;}
footer .links ul li			{ float:left; border-right:1px solid #FFFFFF; padding:0px 5px 0px 5px;}
footer .links ul li.end		{ border-right:none;}
footer .links ul li a		{ color:#FFFFFF; text-decoration:none;}
footer .followus			{ float:right; color:#FFF;}
footer .followus img		{ padding:0px 2px 0px 2px;}
footer .copyright			{ color:#fff; font-size:11px;}

.btn {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#39d url('../images/bg-btn-blue.png') repeat-x scroll 0 0;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 10px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
}

.btn::-moz-focus-inner {
padding:0;
border:0;
}

.btn:hover, .btn:focus {
	background-position:0 -5px;
	cursor:pointer;
}

.overlay 
{
  background-image:url('../images/overlay.png');
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 200;
  opacity:0.5;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

#googlemap{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:1px;
	display:none;
	color:#fff;
	}

.texttip
{cursor:help;}
	
#texttip
{
  text-align:left;
  width:300px;
position:absolute;
border:1px solid #ccc;
background:#333;
padding:5px;
display:none;
color:#fff;
}

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}	
	
#b_google_map_thumbnail {
display: block;
position: relative;
cursor: pointer;
width: 100%;
height: 181px;
font-weight: normal;
text-decoration: none;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#showMap a:link, #showMap a:visited {
position:relative;
top: 0;
right: 0;
float:right;
margin: 0;
background-color: #0896ff!important;
padding: 3px!important;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topright: 8px;
border-top-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-left-radius: 8px;
opacity: .9;
color: #fff;
text-decoration: none;
z-index: 1;
}

#showMap a:hover {
opacity: 1;
background-color: #feba02!important;
color: #003580;
}


.why-book 
{
padding-top:10px;
font: normal 13px Arial, Helvetica, sans-serif;
color: #6a6a6a;
}

.why-book ul {
margin: 0px;
padding: 0px 0px 0px 20px;
}

.why-book ul li {
list-style-type: none;
background-image:url('../images/tick.gif');
background-repeat:no-repeat;
background-position:0px 3px;
line-height: 18px;
padding: 0px 0px 14px 23px;
}

.faq 
{
padding-top:10px;
font: normal 13px Arial, Helvetica, sans-serif;
color: #6a6a6a;
}

.faq ul {
margin: 0px;
padding: 0px 0px 0px 20px;
}

.faq ul li {
list-style-type: none;
background-repeat:no-repeat;
background-position:0px 3px;
line-height: 18px;
padding: 0px 0px 14px 0px;
}

.nonrefund
{
  font-size:11px;
  color:#f60;
}

.roomdesc
{
  color:#0896ff;
}

